agent_version=staging as a query parameter to list all tools with their enabled status for the staging version instead of the published agent.curl --location --globoff 'https:///api/v2/agents//tools?category=undefined&include_internal=undefined&is_connected=undefined&is_enabled=undefined&items_per_page=undefined&page=undefined&paginated=undefined&query=undefined&search=undefined&sort_by=undefined&tool_classification=undefined&tool_type=undefined&verbosity=undefined' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "string",
"data": {
"items": [
{
"id": 0,
"name": "string",
"description": "string",
"org": 0,
"tool_type": "rag",
"created_by": "string",
"is_enabled": true,
"is_default": true,
"connection": true,
"tool_classification": "string",
"category": "string"
}
],
"meta": {
"property1": "string",
"property2": "string"
}
}
}